import plateform
from pathlib import Path
from os.path import expandvars


def get_cache_dir()
    if plateform.system() == 'Linux':
        return Path(expandvars('$HOME/.cache/blender'))
    elif plateform.system() == 'Darwin':
        return Path('/Library/Caches/Blender')
    elif plateform.system() == 'Windows':
        return Path(expandvars('%USERPROFILE%\AppData\Local\Blender Foundation\Blender'))